export declare class EclPaginationItem {
  styleClass: string;
  theme: string;
  path: string;
  ariaLabel: string;
  current: boolean;
  previous: boolean;
  next: boolean;
  getClass(): string;
  render(): any;
}
